/* @override http://phillip.muc.4players.de:8080/cvs/site-rewrite.4players.de/htdocs/css/4players.css */

body {color: #000000;background-color: #7d0801;font-family: Verdana, Arial, Helvetica, sans-serif;font-size: 11px;background-image:url(//static.fore.4pcdn.de/sourcen/portal/wow/background.jpg);background-repeat:no-repeat;}

a:link {text-decoration: none; color: #186789 }
a:visited {text-decoration: none; color: #186789 }
a:active {text-decoration: none; color: #186789 }
a:hover {text-decoration: none; color: #97030E }

:focus {outline: 0;}

.Left {position: relative; float: left;}
.Right {position: relative; float: right;}
.Clear {clear:	both;}

.CursorPointer {cursor: pointer;}
.CursorDefault {cursor: default;}

.button {font-size: 7pt; font-family: Verdana, Helvetica, Arial; color: #000000;}
.button a:link, .button a:visited, .button a:active {color: #000000;text-decoration: none;}

.input {font-size: 11px; font-family: Verdana, Helvetica, Arial; color: #000000; border:1px solid #000000; border-top-width : 1px; border-right-width : 1px; border-bottom-width : 1px; border-left-width : 1px; text-indent : 2px;}

.Hidden {display: none;}
#EmailDiv {display:none;}
#cmstable li{
	margin-left:25px;
}

.wow_news {
	width:				620px;
	margin-top: 		5px;
	margin-bottom: 		20px;
}
.wow_news_headline {
	background-image: 	url(//static.fore.4pcdn.de/sourcen/portal/wow/content_top.gif);
	background-repeat:	no-repeat;
	width:				620px;
	height:				43px;
}
.wow_news_headline h1{
	color:			#FFFFFF;
	margin-left:	42px;
	height:			18px;
	font-size:		18px;
	text-shadow:	#000000 1px 1px 1px;
	font-weight:	normal;
	padding-top:	3px;
}
.wow_news_headline h2{
	color:			#b4bcbf;
	margin-left:	42px;
	font-size:		11pt;
	padding-top:	3px;
	font-weight:	normal;
}
.wow_news_headline h2 a{
	color:			#b4bcbf;
	font-size:		11pt;
}
.wow_news_headline h3{
	padding-top:	3px;
	padding-left:	25px;
}
.wow_news_text {
	background:url("//static.fore.4pcdn.de/sourcen/portal/wow/wow_news_text_bg.jpg") repeat-y scroll 0 0 transparent;
	border-left:		1px solid #000000;
	border-right:		1px solid #000000;
	width:				568px;
	color:				#000000;
	font-family:		Verdana,Arial,Helvetica,sans-serif;
	font-size:			10pt;
	padding:			25px;
	text-align:			justify;
}

.wow_news_text img {
	display: block;
	margin-left: auto;
    margin-right: auto;
}

.wow_news_text a{
	color:				#AA000A;
}

.wow_news_text ul{
	padding-left: 25px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.wow_news_text ul li{
	padding-left: 5px;
}

.wow_news_text ul li ul{
	padding-left: 15px;
	padding-top: 5px;
}


.wow_news_text_quelle{
	font-size: 8pt;
	position:relative;
	float:right;
}
.wow_news_footer {
	background-image: 	url(//static.fore.4pcdn.de/sourcen/portal/wow/content_bottom.gif);
	background-repeat:	no-repeat;
	width:				620px;
	height:				21px;
	text-align:			right;
	padding-top:		3px;
}

.wow_news_footer a:link {text-decoration: none; color: #ffffff; }
.wow_news_footer a:visited {text-decoration: none; color: #ffffff; }
.wow_news_footer a:active {text-decoration: none; color: #ffffff; }
.wow_news_footer a:hover {color:	#f1e725; text-shadow:#ea7712 1px 1px 1px; }

.wow_index_right_newsarchiv {
	text-align:			center;
	font-size:			14px;
	font-weight:		bold;
	margin-top:			20px;
	background-image:	url(//static.fore.4pcdn.de/sourcen/portal/wow/background_wow_300.jpg);
	background-repeat:	no-repeat;
	width:				300px;
	height:				50px;
}

.wow_index_right_newsarchiv a {
	display:		block;
	padding-top:	15px;
	width:			300px;
	height:			35px;
}

#thema_headline {
	clear:both;
	margin-top:5px;
	width:930px;
	display:block;
	text-align:center;
}
#thema_headline h2{
	font-size:		28px;
	text-shadow:	#c9a267 2px 2px 1px;
}
.thema_text{
	float:left;
	margin-left:20px;
	width:442px;
}
.thema_text ul {
	margin-top:10px;
}
.thema_text ul li {
	margin-left:20px;
}

#t1 {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #97030E;}
#t2 {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}
#t2_white {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
#t2_gray {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #AAAAAA;}
#t3 {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}
#t3_white {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF;}
#t4 {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}
#t4_anz {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #EBEBEB;}
#t5 {font-size: 8pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t6 {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t7 {font-size:12pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t8 {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t9 {font-size: 7pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #2D2D2D;}
#t10 {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #F5F5F5;}

#path {font-size: 9pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A;}

#BERICHT_COL {font-size:10pt; font-family: Verdana, Arial, Helvetica, sans-serif; color: #0A0A0A; text-align: justify; line-height: 125%; }


.show {display:block;}
.hide {display:none;}


.spacer{clear:both;font-size:xx-small;}
.bericht{margin-top:8px;margin-bottom:8px;}

.relDiv{
	position: relative;
	float:left;
	display:inline;
	top:0px;
	left:0px;
}

.pointer {cursor:pointer;}

#content_table {
	margin:		0px;
	padding:	0px;
	border:		0px;
	
}
.content_background{
	width:930px;
	min-height:200px;
	margin-top:0px;
	background-image:	url(//static.fore.4pcdn.de/sourcen/portal/wow/content_background.gif);
	background-repeat:	repeat;
}
.content_left{
	width:11px;
	min-height:200px;
	margin-top:0px;
	background-image:	url(//static.fore.4pcdn.de/sourcen/portal/wow/content_left.jpg);
	background-repeat:	repeat-y;
}
.content_right{
	width:9px;
	min-height:200px;
	margin-top:0px;
	background-image:	url(//static.fore.4pcdn.de/sourcen/portal/wow/content_right.jpg);
	background-repeat:	repeat-y;
}

.CommentTable>table>tbody>tr>td>table>tbody>tr>td {
	width: 300px;
	word-wrap: break-word;
}
.CommentTable > table > tbody > tr > td {
	padding: 2px;
}
.CommentTable>table>tbody>tr>td>table>tbody>tr>td>a {
	white-space:nowrap;
	
}
.comment_top {
	width:				300px;
	height:				28px;
	background-image:	url(//static.fore.4pcdn.de/sourcen/portal/wow/comment_top.gif);
	background-repeat:	no-repeat;
	color:				#FFFFFF;
	font-size:			14px;
	font-weight:		normal;
	padding-left:		10px;
	padding-top:		15px;
	text-shadow:		1px 1px 1px #000000;
}
.news_newslist{
	width:		290px;
	padding:	5px;
	font-size:	12px;
}

.bg_light {
	background-image:	url(//static.fore.4pcdn.de/sourcen/portal/wow/wow_news_text_bg.jpg);
	background-position:	-50px	0px;
}
.border_lb {
	border-left:	1px solid #b78e50;
	border-bottom:	1px solid #b78e50;
}
.border_r {
	border-right:	1px solid #b78e50;
}
#microsite_content {
	padding:	15px;
	font-size:	10pt;
}
#microsite_index {
	clear:			both;
	float:			right;
	background-image:	url(//static.fore.4pcdn.de/sourcen/portal/wow/middle_background.jpg);
	border-bottom:	0px;
	padding:		0px;
	padding-top:	10px;
	padding-bottom:	1px;
	padding-left:	20px;
	padding-right:	20px;
	width:			260px;
	text-align:		justify;
	font-size:		10pt;
}
#microsite_index ul {
	margin-top:10px;
	margin-left:	20px;
}
#index_ri {
	clear:both;
	float:right;
	margin-top: 10px;
}
#Social {
	clear:both;
	text-align:right;
	margin-top:20px;
	font-size:10pt;
}

div.spielinfo_left {
	float:		left;
	width:		500px;
	margin-top:	5px;
	margin-left:15px;
}

div.spielinfo_right {
	float:		right;
	width:		372px;
	margin-top:	5px;
	margin-right:15px;
}

/* Screenshot_list - Anfang */
#displayScreenshot {
	max-width:500px;
}
#thumbnailContainerOverflow {
	width:315px;
	position:relative;
}
#thumbnailContainer {
	font-size:0px;
	position:relative;
}

.Screenshotset {
	clear:both;
	width:310px;
	margin-top:10px;
	height:20px;
	border:1px solid #e6ebef;
	padding-top:3px;
}
/* Screenshot_list - Ende */


.wow_news_headline2 {
	background-image: 	url(//static.fore.4pcdn.de/sourcen/portal/wow/newslist_background.jpg);
	background-repeat: 	no-repeat;
	width:				620px;
	height:				50px;
	position:			relative;
}
.wow_news_headline2 h1 a{
	margin-left:	10px;
	margin-top:		15px;
	height:			18px;
	font-size:		14px;
	font-weight:	bold;
	cursor:			pointer;
	float:			left;
	width:			505px;
	height:			20px;
}
.wow_news_icon{
	margin-left:	10px;
	margin-top:		10px;
	float:			left;
	width:			25px;
	height:			25px;
}
.wow_news_info{
	margin-right:	10px;
	margin-top:		5px;
	text-align:		right;
	font-size:		10px;
	cursor:			pointer;
	font-weight:	normal;
	float:			right;
	width:			55px;
}
